Не запускаются скрипты.

Есть вопросы по настройке? Что-то работает не так? Спросите здесь.
slepojpju
 
Сообщения: 6

Не запускаются скрипты.

Сообщение 07 ноя 2012, 23:27

Не запускаются скрыпты. При запуске пишут например: Синтаксис ...rs\MISHA\Desktop\0.4.2.0\scripts\say_script.1.01.lua:16: attempt to index global 'frmHub' (a nil value) Подскажите пожалуйста, что скрыптам не нравится? Впервые с этим столкнулся. Заранее благодарю за ответ.

Аватара пользователя
Вечный
 
Сообщения: 1098

Сообщение 07 ноя 2012, 23:40

Если бы был сам скрипт, можно было сказать точнее, почитав его, а так, видимо, не задана функция "frmhub", значение которой где-то нужно, а его нет. Или можно еще предположить, что скрипт под другую версию Птоки. Что за функция "frmhub" вообще? По названию, должно что-то выводиться от имени хаба.

Аватара пользователя
Быстрый ответ
 
Сообщения: 436

Сообщение 08 ноя 2012, 00:00

Скрипты под API1 не будут работать под API2

slepojpju
 
Сообщения: 6

Сообщение 08 ноя 2012, 16:04

Сори. Я еще только осваиваю это дело. Попробую разные скрыпты. Буду наблюдать и отценивать. Может что нибудь и запустится. Беда в том что я да же и не знаю какая версия скрипта мне нужна. Ранее работал на Птоке о.3 все работало. На о.4.1.0 уже нет, теперь меня уже интерисует.. Надо доделать хаб.

Аватара пользователя
Kimbo
 
Сообщения: 772

Сообщение 08 ноя 2012, 19:54

slepojpju писал(а):Ранее работал на Птоке о.3 все работало. На о.4.1.0 уже нет, теперь меня уже интерисует..

а ты не пихай скрипты со старой птоки на новую, возьми новые, а их полно в интернете.
slepojpju писал(а):Надо доделать хаб.

ну-ну :-)


Вернуться в Помощь по DC



Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1

cron